@use "../abstract/" as abs;

.logo{
    font-size: 7rem;
    color: abs.$color-primary;
    width: 11rem;
    height: 11rem;
    border: 3px solid abs.$color-primary;
    border-radius: 50%;
    margin-right: 2rem;

    @include abs.flexCenter;

    @include abs.respond(medium){
        font-size: 5rem;
        width: 8rem;
        height: 8rem;
        border: 2px solid;
        margin-right: 1.5rem;
    }

    @include abs.respond(small){
        font-size: 4rem;
        width: 6rem;
        height: 6rem;
        border: 1px solid;
        margin-right: 1rem;
    }
}